Current Page: 1 of 1
Results 1 - 1 of 1
8 months ago
Abhijeet Bhelonde
Hi, I tried to update PHP of WAMP on localhost from 7.4 to 8.0.13. It show an error... Your PHP installation appears to be missing the MySQL extension which is required by WordPress. Please check that the mysqli PHP extension is installed and enabled. If you are unsure what these terms mean you should probably contact your host. If you still need help you can always visit the WordPre
Forum: WampServer English
Current Page: 1 of 1